@charset "utf-8";
.w-nav .nav_inner > li:hover > a, .w-nav .nav_inner > li:hover > .li-parent-div > a, .w-nav .nav_inner > li.active > a, .w-nav .nav_inner > li.active > .li-parent-div > a{ background:#F4A814;}
.w-logo h1, .w-logo a{color:#DA0000;}
.topLogBox .w-search .search-btn-w{background-color:#F4A814;}
.topLogBox a:hover,.w-languege a.cur{ color:#F4A814;}
/*---------------------组件------------------*/
.w-text a:hover{color:#DA0000;}
.btn-default-w{background-color:#DA0000;}
.btn-default-w:hover{background-color:#BD000E;transition: all 0.2s;-moz-transition: all 0.2s; -webkit-transition: all 0.2s;-o-transition: all 0.2s;}
.search-defaut-w .search-btn-w{background-color:#DA0000;}
.captionbgFadeOutScale .caption .captionbg,.captionbgFadeInLeft.imgLeftBig .caption .captionbg,.captionbgFadeInRight.imgRightBig .caption .captionbg{background-color:#DA0000;}
.w-slide-page-num .slide-page a.active{ background-color:#DA0000;}
.color_s_default{ color:#DA0000;}
.bg_s_default{ background:#DA0000;}
.w-service-fixed .color_s_default:hover{color:#A80000;}
.w-service-fixed .bg_s_default:hover{ background:#A80000;}
.w-service-fixed .service-popc{background:#A80000; }
/*-------------------footer-------------------*/
.w-footer{background-color:#330004;}
.w-footer,.w-footer a{ color:#f0f0f0;}
/*-----------------系统---------------------*/
.w-pages a:hover{color:#DA0000;}
.crumbs,.crumbs a{color:#DA0000;}
.crumbs .crumbs_in:before{background: #DA0000;}
.systitle{background-color:#DA0000;}
.crumbs a:hover,.w-breadcrumbs a:hover{color:#DA0000;}
.w-prd-list-cell a:hover{ color:#DA0000;}
.w-prd-list-cell .w-prd-infobox h2 a:hover,.w-prd-list-cell .w-prd-infobox .w-prd-more a:hover,.w-prd-list-cell .w-prd-infobox .w-prd-name a:hover{color:#DA0000;}
.w-prd-list-cell .w-prd-btns a.btn-addCart:hover{color:#DA0000; border-color:#DA0000;}
.w-prd-list-cell .w-prd-btns a.btn-buy{background-color:#DA0000; border-color:#DA0000;}
.w-prd-list-cell .w-prd-btns a.btn-buy:hover{background:#BD000E;border-color:#BD000E;transition: all 0.2s;-moz-transition: all 0.2s; -webkit-transition: all 0.2s;-o-transition: all 0.2s;}
.product-detail-top2 .bx-wrapper .bx-pager.bx-default-pager a:hover, .product-detail-top2 .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#DA0000 !important;}
/*-------------新闻--------------------*/
.newsDetail .newsTitle{color:#232323;}
.w-News-list .news-kind,.w-adNews .news-kind{ color:#DA0000;}
.w-News-list a:hover,.w-adNews a:hover,.w-News-list .news-com .news-h a:hover,.w-adNews .news-h a:hover,.w-adNews1 li .news-item .news-com .news-h a:hover{color:#DA0000;}
.w-adNews3 .w-adNews-texts li .w-adNews-textH a:hover,.w-adNews3 .w-adNews-texts li .w-adNews-textH a:hover h3{color:#F4A814;}
.w-News-list5 li .news-item .data-day, .w-adNews1 li .news-item .data-day{background:#DA0000;}
.w-adNews3, .w-adNews3 .w-adNews-imgs .adNews3prev, .w-adNews3 .w-adNews-imgs .adNews3next{background-color:#DA0000;}
.w-adNews10 li .news-item .news-com .more a{ background:#DA0000;}
.w-adNews10 li .news-item .news-com .more a:hover{ background:#A80000;}
.w-adNews11 .news-btn:hover{ color:#fff;}
/*-----------------------会员中心和购物车--------------------*/
.w-admin-top .w-sign .w-admin-register, .w-admin-top .w-sign .w-admin-person,.w-admin-shopCart a .fa-shopping-cart,.order-progress .order-progress-text > div.cur,.orderA .orderA-statue .orderA-s,.orderA .order-route .order-route-notice a,.orderA .orderA-statue .orderA-btn .btn-green-A,.w-admin-sidemenu li.cur a,.payStatue-nav a.cur,.personInfoA .uploadimgA{ color:#DA0000;}
.order-progress .order-progress-line .order-progress-line-sec.cur .curcle{background:#DA0000; }
.order-progress .order-progress-line .order-progress-line-sec.cur .line,.btn-greenC,.btn-greenA{background-color:#DA0000;}
.checkbox_tel input[type="checkbox"]:checked + label{background-color:#DA0000;}
.orderA .orderA-statue .orderA-btn .btn-green-A,.section-con-new,.payStatue-nav a.cur{ border-color:#DA0000;}
.orderSum-item .imgB,.order-routes .order-routeItem.cur .order-routeItem-img .imgA{background-color:#FFD7D9;}
.order-routes .order-routeItem.cur .order-routeItem-img .lineA{background-image:url(../images/routelinecur_2.png);}
/*----------------------标题------------------------*/
.color_main{color:#DA0000;}
.colorbg_main{color:#DA0000;}
.bg_main{background-color:#DA0000;}
.bg_main_light{background-color:#FFF4F4;}
.bg_simpline{background-color:#DA0000;}
.border_colorall_main{border-color:#DA0000;}
.aHoverborder_main:hover{border-color:#DA0000;}
.border_colorleft_main{border-left-color:#DA0000;}
.border_colortop_main{border-top-color:#DA0000;}
.border_colorright_main{border-right-color:#DA0000;}
.border_colorbottom_main{border-bottom-color:#DA0000;}
.aHovercolor_main:hover{color:#DA0000;}
.aHoverbg_main:hover{background-color:#DA0000;}
.border_colorall_main_deepen{border-color:#A80000;}
.aHovercolor_deepen:hover{ color:#A80000;}
.aHoverbg_deepen:hover{ background-color:#A80000;}
.aHoverborder_deepen:hover{border-color:#A80000;}
.colorChange{background-color:#DA0000;
    background-image: -webkit-linear-gradient(bottom, #DA0000, #A80000);
	background-image: -moz-linear-gradient(bottom, #DA0000, #A80000);
	background-image: -o-linear-gradient(bottom, #DA0000, #A80000);
	background-image: -ms-linear-gradient(bottom, #DA0000,#A80000);
	background-image: linear-gradient(to top, #DA0000, #A80000);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#A80000, endColorStr=#DA0000);}
.colorChange_deepen{background-color:#DA0000;
    background-image: -webkit-linear-gradient(bottom, #A80000,#DA0000);
	background-image: -moz-linear-gradient(bottom, #A80000, #DA0000);
	background-image: -o-linear-gradient(bottom, #A80000, #DA0000);
	background-image: -ms-linear-gradient(bottom, #A80000, #DA0000);
	background-image: linear-gradient(to top, #A80000, #DA0000);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DA0000, endColorStr=#A80000);}
.bg_main_change{background-color:#DA0000;
    background-image: -webkit-linear-gradient(bottom, #ffffff, #DA0000);
	background-image: -moz-linear-gradient(bottom, #ffffff, #DA0000);
	background-image: -o-linear-gradient(bottom, #ffffff, #DA0000);
	background-image: -ms-linear-gradient(bottom, #ffffff,#DA0000);
	background-image: linear-gradient(to top, #ffffff, #DA0000);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#DA0000, endColorStr=#ffffff);}
.bg_main_changeDeepen{background-color:#DA0000;
    background-image: -webkit-linear-gradient(bottom, #DA0000, #ffffff);
	background-image: -moz-linear-gradient(bottom, #DA0000, #ffffff);
	background-image: -o-linear-gradient(bottom, #DA0000, #ffffff);
	background-image: -ms-linear-gradient(bottom, #DA0000,#ffffff);
	background-image: linear-gradient(to top, #DA0000, #ffffff);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#DA0000);}
.bg_main_change_left{background-color:#DA0000;
    background-image: -webkit-linear-gradient(right, #ffffff, #DA0000);
	background-image: -moz-linear-gradient(right, #ffffff, #DA0000);
	background-image: -o-linear-gradient(right, #ffffff, #DA0000);
	background-image: -ms-linear-gradient(right, #ffffff,#DA0000);
	background-image: linear-gradient(to left, #ffffff, #DA0000);}
.bg_main_changeDeepen_left{background-color:#DA0000;
    background-image: -webkit-linear-gradient(right, #DA0000, #ffffff);
	background-image: -moz-linear-gradient(right, #DA0000, #ffffff);
	background-image: -o-linear-gradient(right, #DA0000, #ffffff);
	background-image: -ms-linear-gradient(right, #DA0000,#ffffff);
	background-image: linear-gradient(to left, #DA0000, #ffffff);}
.w-title19 .more .icon_more,.icon_more19bg{ background-image:url("../images/icon_more_2.png");}
@media (min-width:769px){
	.w-com-menu-V{ background:#DA0000;}
	.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent > .div-parent{ background:#DA0000; border-color:#D20010;}
  .w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent.cur > .div-parent,.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent:hover > .div-parent{ background:#F4A814;border-color:#F4A814;}
	.w-com-menu-V .ul-submenu li:hover> .div-parent >a,.w-com-menu-V .ul-submenu li.cur> .div-parent >a,.w-com-menu-V .ul-submenu .li-parent:hover> .div-parent .fa,.w-com-menu-V .ul-submenu .li-parent.cur > .div-parent .fa{color:#DA0000;}
	.w-com-menu-H >.w-com-menu-in>.ul-parent> li:hover >.div-parent a,.w-com-menu-H >.w-com-menu-in>.ul-parent> li.cur >.div-parent a{border-bottom:2px solid #DA0000; color:#DA0000;}
	.w-com-menu-H .ul-submenu li:hover> .div-parent >a,.w-com-menu-H .ul-submenu li.cur> .div-parent >a{ background:#DA0000; color:#fff; }
	/*-----------------------会员中心和购物车--------------------*/
}
@media (min-width:961px){
	.w-header,.w-admin-header,.body-login .w-admin-header{ background-color:#DA0000;}
	.topLogBox:before{ background:#4F0006;}
	.w-nav .submenu{background:#F4A814; background:rgba(244,168,20,0.9);}
    .w-nav .submenu li{ border-bottom:1px solid #E89A0B;}
	.w-nav .submenu li:last-child{border-bottom:0;}
	.w-nav .submenu li:hover > a, .w-nav .submenu  li:hover > .li-parent-div > a, .w-nav .submenu li.active > a, .w-nav .submenu li.active  >.li-parent-div > a{ background: #E89A0B; }
}
@media (max-width:960px){
	.w-nav li:hover > a, .w-nav  li:hover > .li-parent-div > a, .w-nav li.active > a, .w-nav li.active > .li-parent-div > a,.w-admin-header .w-nav .nav_inner > li:hover > a,.w-admin-header .w-nav .nav_inner > li:hover > .li-parent-div > a,.w-admin-header .w-nav .nav_inner > li.active > a,.w-admin-header .w-nav .nav_inner > li.active > .li-parent-div > a{color:#fff;}
	.w-header,.w-admin-header,.body-login .w-admin-header{color:#DA0000;}
}
@media (max-width:768px){
	.w-com-menu li >.div-parent:hover a,.w-com-menu  li.cur >.div-parent a{ background:#333; }
	.w-com-menu .ul-submenu li > .div-parent:hover a, .w-com-menu .ul-submenu li.cur > .div-parent a{background:#555;}
	/*-----------------------会员中心和购物车--------------------*/
    .order-routes .order-routeItem.cur .order-routeItem-img .lineA{background-image:url(../images/routelinecurTel_2.png);}
}